/*
 Theme Name:     Sahifa Yolk
 Theme URI:      http://themes.tielabs.com/sahifa/
 Description:    A Premium Wordpress News Theme
 Author:         Triple Yolk LLC
 Author URI:     http://www.tripleyolk.com
 Template:       sahifa
 Version:        5.5.0
*/
 
@import url("../sahifa/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Hide site comments until integration with OpenID / Magento is complete */
#comments { display: none; }
#tabbed-widget ul.posts-taps li:nth-child(3) { display: none; }
.post-meta span:last-child { display: none; }
.recent-box .post-meta span:last-child { display: initial; }

/* Make large slider's slide caption bigger (used at the top of the home page)  */
.ei-slider-large .ei-title h3 { font-size: 110%; line-height:140%; }

/* Make footers full-page width with centered text */
.footer-bottom .alignright, .footer-bottom .alignleft { float: none; text-align: center; }
.footer-bottom .alignright { line-height: 1.2rem; margin: 0.5rem 0; }

/* Set category boxes linked label hover to 'Links Color on mouse over' set above */
.cat-box-title h2 a:hover { color: #f37523; }

/* Make footnotes smaller than the post text with a larger bold heading */
.simple-footnotes { font-size: 90%; }
.simple-footnotes p.notes { font-size: 120%; font-weight: bold; line-height: 100%; }

/* Make post's featured image caption right aligned and small italic */
.single-post-caption { text-align: right; padding-right: 0.5rem; font-size: 85%; font-style: italic; }

/* Add more vertical spacing for footer */
.footer-bottom { padding: 1.2rem 0; }

/* Make required fields red */
.required { color: #e83a45; }

/* Make emphasis text larger */
.emphasis { font-size: 120%; }

/* Make aside text less pronounced */
.aside { color: #999; font-style: italic; }

/* Make Contact Form 7 responsive (email input box still broken) */
.wpcf7-form-control.wpcf7-text { position: relative; max-width: 98%; }

/* Style Contact Form 7 error message (built in element) */
div.wpcf7-validation-errors { background: #ffe2e2; border: 1px solid #ff8a8a; color: #ec3c06; margin: 1rem 0 0.2rem 0; padding: 1rem 0.5rem; text-align: center; }

/* Style Contact Form 7 custom-built elements */
.contact-box { background-color: #f5f5f5; padding: 1.2rem; }
.contact-box .notice { background-color: #fcfcfc; border: 1px solid #dddddd; padding: 0.5rem; text-align: center; margin: 0rem 0 0.4rem 0; }
.contact-box .caption { color: #777; font-size: 0.75rem; margin-top: -1rem; }
.contact-box .wpcf7-submit { margin: 1.7rem 0 1.1rem 0;  }

/* Make the last menu item in the main nav right aligned */
#main-nav ul li:last-child { float: right; margin-right: 10px; }

/* Show link text next to the home icon in the main nav*/
#main-nav ul li.menu-item-home a { width: auto; background-position: 10px -44px; text-indent: 38px; }
#main-nav ul li.menu-item-home.current-menu-item a { background-position: 10px 13px; padding-top: 2px; }

/* Make the Other Legalese menu links in the footer orange */
.footer-bottom a { color: #d99060; }
.footer-bottom a:hover { color: #6eb5f6; }

/* Add format for terms-of-use notices */
.terms-of-use-notice { font-style: italic; color: #555; font-size: 90%; margin-bottom: 0.45rem; }
.contact-box .terms-of-use-notice { font-style: normal; color:#626262; margin-top: 0; font-size: 0.75rem; }

/* Style error404 page to only have 3 columns (optional: add back the sidebar) */
/* body.error404 .content { float: left; width: 660px; } # Uncomment this if you want to use the sidebar with this page */
body.error404 .sitemap-col { margin-left: 6%; margin-right: 0; width: 29%; }
body.error404 .sitemap-col:first-child { margin-left: 0;}

/* Style the rescue button on the 404 page */
body.error404 a.rescue {
    display: block;
	max-width: 480px;
    margin: 2rem auto 3rem auto;
    padding: 15px 15px;
	font-size: 1.05rem;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
	background-color: #e2eafb;
    border: 1px solid #5693cc;
    border-radius: 7px;
    box-shadow: 1px 1px 3px #999;
}

body.error404 a.rescue:hover {
	background-color: #ffeadc;
    border-color: #f8b284;
}

/* Style html code in the Link to Us page */
code.link-to-us-code {
	max-width: 468px;
	margin-top: 0.9rem;
	margin-bottom: 0;
}